Subject: Re: population analysis summary

From: <[email-masked]>
Date: Fri, 10 Dec 1993 16:30:54 -0500 (EST)

Patrick Bultinck's recently posted summary mentions REVIEWS IN
COMPUTATIONAL CHEMISTRY, Vol. V, which is available this month. 
Professor Steven Bachrach (Northern Illinois University) has an
excellent chapter in it discussing many of the problems encountered
when trying to interpret the meaning of data from the various
traditional methods of population analysis.  As Kenny Lipkowitz,
co-editor of REVIEWS IN COMPUTATIONAL CHEMISTRY, pointed out, the
chapter starts at an introductory level and then carefully examines
each of the methods.  The chapter is very high level in quality,
content, and writing. 
D.B. Boyd

From: BOYD DONALD B                 (MCVAX0::QSAR)

To:   VMS MAIL ADDRESSEE            (INT::"[email-masked]")
cc:   BOYD DONALD B                 (MCVAX0::QSAR)